@media only screen and (max-width: 1366px)
{	
	.item-list li span b{font-size: 20px;}
}
@media only screen and (max-width: 1199px)
{
	#header .navbar{padding: 20px 0;}
	.main-title{font-size: 40px;}
	.wizard-head{padding: 25px 0 50px;}
	.wizard .nav-tabs{margin: 0 0 0 -65px;}
	.account-overview .topup-text img{width: 100px;}
	.account-overview .topup-text h3{font-size: 26px;padding: 0px 0 0;}
	.item-list li span b{font-size: 17px;}
	.banner-content .img-box img { width: 80px;}
}
@media only screen and (max-width: 1024px)
{
	.banner-content .img-box img{width: 80px;}
	.banner-content .banner-tagline{padding-bottom: 15px;}
	.banner-content p{font-size: 18px;line-height: 18px;}
	.hm-try-it .try-it-box img{width: 90px;}
	.hm-try-it .try-it-box p{font-size: 18px;}

}
@media only screen and (max-width: 991px)
{
	.leftnav{    margin-left: 10px !important;}
	#header .navbar #navbar ul li a{font-size: 16px;}
	.leftnav li{padding: 8px 10px !important;}
	.main-logo img{width: 110px;}
	#header .navbar #navbar{padding-top: 10px;}
	.navbar .cart-btn{margin: 8px 0 0;}
	.a-btn{font-size: 18px;}
	.banner-content{padding: 0;}
	.banner-content .img-box{width: 45px; margin: 0 0 15px;}
	.banner-content .img-box img{width: 45px;}
	.banner-content .banner-tagline{text-align: left;}
	.selectcountry-box{width: 100%; float: none;margin: 0 auto;}
	.selectcountry-box .select-inputbox{width: 350px; margin: 0 auto;}
	.selectcountry-box span{text-align: center;padding: 10px 20px;}
	.selectcountry-box .btn-box{float: left;text-align: center;}
	.selectcountry-box .btn-box .redden-btn{float: none;}
	.scroll-down h5{font-size: 14px;}
	.scroll-down span img{width:18px;}
	.select-inputbox ul{height: 45px !important;}
	.select-inputbox ul li .btn-icon{min-height: 30px;}
	.redden-btn{font-size: 15px;padding: 12px 30px;}
	.scroll-down{padding: 0 0 15px;}
	footer .footer-nav-box ul li a{font-size: 14px;}

	.wizard .nav-tabs{margin: 0 0 0 -45px;}
	.company-logo-list{width: 100%; text-align: center;}
	.company-logo{display: inline-block;float: none; margin: 0 10px 20px;}
	.order-info .sm-title{text-align: center;}
	.item-title label{min-width: 24.5%;}
	.item-list li span{font-size: 15px;min-width: 25%;}
	.item-title, .item-list{width: 92%;}

	.social-media-signup{padding: 45px 0px;}
	.account-overview .topup-text h3{font-size: 18px;padding: 0px 0 0;}
	.account-overview .topup-text img{width: 80px;}
	.account-overview .topup-text .default-btn{width: 220px;}
	.purchas-btn-box .a-btn{width: 200px;}
	.purchas-btn-box .a-btn span{font-size: 50px; line-height: 65px;}
	.order-page-selectcountry{width: 100% !important; float: left !important;}
	.order-page-selectcountry .select-inputbox{float: left !important;}
	.order-page-selectcountry .btn-box .a-btn{margin: 15px 25px 0;}
	.select-inputbox ul li.voucher-li .banner-green-btn{padding: 6px 20px!important;}
	.selectcountry-box .btn-box .default-btn{height: 45px !important;}
}
@media only screen and (max-width: 900px)
{
	.hm-banner{height: 78vh;}
}
@media only screen and (max-width: 800px)
{
	.banner-content .img-box{margin: 15px 0;}
}
@media only screen and (max-width: 768px)
{
	.banner-content{padding: 13% 0;}
}
@media only screen and (max-width: 767px)
{
	.content{padding: 0px 0 15px; min-height: initial;}
	#header .navbar{padding: 20px 0;}
	.main-logo{padding: 0 0 0 15px;}
	.main-logo img{    width: 120px;}
	.navbar-default .navbar-toggle{border-color: #000;}
	.navbar-header{float: left;}
	.hm-banner{height: auto;}
	.banner-content{padding: 15px 0 10px;}
	.banner-content .img-box{margin: 0 auto 15px;width: 45px;}
	.banner-content p{margin: 0 0 5px;}
	.banner-content .banner-tagline{text-align: center;}
	.selectcountry-box{width: 100%; float: left;}
	.hm-try-it{padding: 50px 0;}
	.selectcountry-box span{padding: 0px 20px 10px; width: 100%; text-align: center;}
	.selectcountry-box .btn-box{float: none;margin: 0 auto;}
	.selectcountry-box .select-inputbox{margin-bottom: 15px;}
	.banner-green-btn{padding: 10px 30px !important;}
	.banner-green-btn img{width: 18px;}
	.scroll-down{position: relative;float: left;padding: 15px 15px 15px;}
	footer{padding: 20px 0px 0px;}
	footer .footer-nav-box h5{min-width: 100%;margin-bottom: 15px;}
	footer .footer-nav-box{margin-bottom: 30px;}
	
	.main-title{font-size: 24px;}
	.wizard .nav-tabs{ margin: 0;}
	.wizard .nav-tabs:after, .wizard .li:after{display: none;}
	.sending-btn{padding: 15px 0;}
	.sending-btn h4{font-size: 18px;line-height: 22px;}
	.sending-btn .btn-box{text-align: center;}
	.sending-btn .btn-box .a-btn{display: inline-block;float: none; font-size: 16px; padding: 15px 15px !important;width: 200px;}
	.sending-btn .btn-box .a-btn:first-child{margin: 0 0 10px 0px;}
	.summary-info .click-info{padding: 0 0;}
	.summary-info .note-box{padding: 20px 0 15px;}
	.summary-info .sub-total, .summary-info .total-box{padding: 15px 0px;}
	.summary-info .total-box h3{font-size: 20px;}
	.summary-info .btn-box .a-btn {min-width: initial; margin: 15px auto 0; float: none; width: 250px; display: block;}
	.summary-info .btn-box{display: block; float: left;width: 100%;}
	.mob-order-info ul li span b{font-size: 20px;}
	
	.login-section .main-title{margin: 15px 0 0px;}
	.social-media-signup .btn-box .a-btn{min-width: 290px;font-size: 16px;}
	.login-section form h4{padding: 10px 0 30px;}
	.login-section form .next-btn-box{margin: 25px 0;}
	.login-section form .form-group{width: 290px;}
	.social-media-signup .btn-box .a-btn{padding: 15px 30px;}
	.social-media-signup .btn-box .a-btn.facebook img{width: 14px;top: 12px;}
	.social-media-signup .btn-box .a-btn.google img{width: 20px;top: 15px;}
	.account-overview .btn-box{text-align: center;}
	.purchas-btn-box .a-btn:first-child{margin: 0 5px 15px}
	.purchas-btn-box .a-btn{margin: 0 5px;}
	.account-overview .topup-text{text-align: center; padding: 20px 0 0;}
	.account-overview .btn-box.topup-text{padding: 15px 0 20px;}
	.account-overview .topup-text img{display: inline-block; margin: 0; float: none;}
	.account-overview .topup-text .default-btn{float: none;display: inline-block;}
	.history-info li{width: 100%;}
	.history-info li:first-child{margin: 0 0 20px 0;}
	.account-overview .btn-box{padding: 20px 0 20px;}
	.account-overview .light-green-btn{width: auto;font-size: 16px;}
	.account-overview{padding-bottom: 50px;}
	.order-page-selectcountry{padding: 10px 0 30px;}
	.selectcountry-box .select-inputbox{width: 100%;}




}
@media( max-width : 585px ) {

	.wizard {
		width: 100%;
		height: auto !important;
	}

	span.round-tab {
		font-size: 16px;
		width: 50px;
		height: 50px;
		line-height: 50px;
	}
	.wizard .li label{font-size: 13px;}

	.wizard .nav-tabs > li a {
		width: 50px !important;
		height: 50px !important;
		line-height: 30px;
	}

	.wizard li.active:after {
		content: " ";
		position: absolute;
		left: 35%;
	}
	.order-page-selectcountry{padding: 0px 0 30px;}
	.order-page-selectcountry .select-inputbox{width: 80% !important;}
	.order-page-selectcountry .btn-box{width: 20% !important; text-align: center;}
	.order-page-selectcountry .btn-box .a-btn{ text-align: center;margin: 15px 0 0 15px; }
	.order-page-selectcountry .btn-box .a-btn img{width: 30px;}
}
@media only screen and (max-width: 480px)
{
	.selectcountry-box{width: 100%;}
	.selectcountry-box .select-inputbox{width: 100%;}
	.company-logo .img-box{width: 60%; margin: 0 auto 10px;}
	.company-logo .logo-name{font-size: 15px;}
	.amount-info h2{font-size: 28px;}
	.amount-info .amount-box{left: 10px; bottom: 10px;} 
	.select-checkbox label{font-size: 16px;}
	
	.mob-order-info .panel-title b{font-size: 15px;}
	.mob-order-info .panel-title{font-size: 14px;}
	.summary-info .btn-box .a-btn{ font-size: 15px;}
	.social-media-signup{    padding: 20px 0px 30px;}
	.login-section form .form-group .form-control{height: 40px;}
	.social-media-signup .btn-box .a-btn{min-width: 265px;}
	.login-section form .form-group{width: 100%;}
	.purchas-btn-box .a-btn{width: 165px;}
	.purchas-btn-box .a-btn span{font-size: 36px; line-height: 38px;}
	.history-info li .text-box{height: 200px;}
	.history-info li .head-title h5{font-size: 16px;}
	.account-overview .topup-text .default-btn{width: auto;font-size: 16px;padding: 15px 20px;}
}
@media only screen and (max-width: 375px)
{
	span.round-tab {
		font-size: 16px;
		width: 35px;
		height: 35px;
		line-height: 30px;
	}
	.wizard .li label{font-size: 11px;}

	.wizard .nav-tabs > li a {
		width: 35px !important;
		height: 35px !important;
		line-height: 30px;
	}
}






























